{
  "format_version": "1.12",
  "minecraft:recipe_furnace": {
    "description": {
      "identifier": "nicothekid:smoker_x_tropical_fish"
    },
    "tags": [
      "smoker"
    ],
    "input": {
      "item": "minecraft:clownfish"
    },
    "output": {
      "item": "nicothekid:cooked_tropical_fish",
      "count": 1
    }
  }
}
